Subject: Re: German Language Test - Naveen Prabhakar
From: Nikhil Mittal <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Thu, 23 Apr 2020 15:48:59 +0530

Hi,

He is very fluent in German

 Speaking : 9/10

Thanks
Nikhil

On Thu, 23 Apr 2020, 12:27 pm HR Livesalesman, <[email-masked]> wrote:

> Hi Nikhil,
>
> Please check the spoken too.
>
> 9868998445
>
>
> Regards,
> Harpreet Jaswal
> Cherry E Commerce Services Pvt. Ltd.
> Noida, India
> +911204332621 Ex.12
> +917042335393
>
> ----- On 22 Apr, 2020, at 18:53, nikhilmittal616 <
> [email-masked]> wrote:
>
> hi,
> Writing : 9/10
>
> Thanks
> Nikhil
>
> On Wed, Apr 22, 2020 at 6:12 AM HR Livesalesman <[email-masked]> wrote:
>
>> Hi Nikhil,
>>
>> Please evaluate!
>>
>>
>> Regards,
>> Harpreet Jaswal
>> Cherry E Commerce Services Pvt. Ltd.
>> Noida, India
>> +911204332621 Ex.12
>> +917042335393
>>
>> Name Naveen Prabhakar
>> Whats your first language German
>> Please answer in grammatically correct ENGLISH the following situation in
>> 100 words: You are working for Pizza Hut as a phone order executive. You
>> took the order from a customer and informed him that his order will be
>> delivered in 30 minutes. The customer calls you back after 45 minutes
>> complaining that he has not received his Pizza yet. When you check you
>> realised that you made a mistake and you entered his address incorrectly.
>> You have the customer waiting on phone, what would you do in this situation? I
>> shall start with apologizing to him/her and ask him to hold the call
>> thanking him for his patience, I will contact the assigned delivery person
>> and find out, if the order has been delivered yet (if the incorrect address
>> I entered exists in reality). If the order has not been delivered yet, I
>> would inform the delivery person about the correct address and ask him to
>> deliver the order to the customer.
>>
>> Regarding the delay, considering the error is from our side, I will check
>> the company policy and act accordingly.
>> In ENGLISH - Please describe your Background (Personal, Educational,
>> Professional) - 50 - 100 words I am Naveen Prabhakar, born and brought
>> up in the Indian state Bihar. I did my schooling in Sainik School Gopalganj
>> till +2 and went on to pursue my Graduation and Masters (in German language
>> and culture) in Jawaharlal Nehru University, New Delhi. I visited Germany
>> for a semester in 2015 during my Masters on a scholarship. After completing
>> Masters, I embarked upon a job in IT sector as an Associate Support
>> Engineer(German) for an year, where I had to assist clients over phone and
>> provide technical solutions for own product via remote sessions.
>> Afterwards, I ventured into freelancing in German Translation and teaching
>> and I have been clinically pursuing it till date.
>> In YOUR LANGUAGE: What according to you is the difference between good
>> and great customer service? Meines Erachtens liegt der Unterschied
>> zwischen einer guten and einer ausgezeichneten Kundendiesnt darin, dass
>> eine gute Kundendienst die Kunden bei Probleme hilft und Lösungen anbietet,
>> aber eine ausgezeichnete Kundendienst nicht nur die Lösungen zu den
>> Problemen anbietet, sondern auch dafür sorgt, dass die Kunden auch in der
>> Zukunft treu bleiben and die Firm dieser Kundendienst immer bevorzugen.
>> Eine ausgezeichnete Kundendienst bietet Lösungen nicht nur bei den
>> üblichen Problemen, sondern auch wenn neuartige Probleme auftreten. Eine
>> ausgezeichte Kundendienst ist immer höflich und verliert nie die Fassung,
>> egal was passiert ist.
>> Please answer this question in YOUR LANGUAGE: In 5 sentences please
>> explain what makes you the right candidate for customer service job. Zum
>> ersten bin ich in einem Job dieser Art schon erfahren. Ich haben schon als
>> Teil eines Teams gearbeitet, das die Kunden technische Lösungen anbietete.
>>
>> Zum zweiten habe ich eine freundliche und glassene Art und Weise, sich zu
>> präsentieren.
>>
>> Zum dritten habe ich in der Vergangenheit Fälle in Kundendienst
>> behandelt, die von der Natur aus ganz krisenhaft waren.
>>
>> Zum vierten interessiere ich mich dafür, meine Erfahrungen in diesem
>> Bereich weiteraufzubauen
>>
>> Zum fünften bin ich der Meinung, dass Kundendienst das Gesicht einer
>> Firma ist, das die Firma den Kunden vorhält und auch mich bei Arbeit viel
>> beibringen würde.
>> Please answer this question in YOUR LANGUAGE: In 200 - 500 words please
>> tell us about any city or town that you traveled to Ich erzähle von
>> meiner Reise nach Konstanz. Konstanz ist eine traumschöne Stadt. Sie liegt
>> in Süddeutschland und an der Grenze zwischen Deutschland, Österreich und
>> der Schweiz. Ich war in dieser Stadt für ein paar Monate. Konstanz liegt an
>> einem See namens Bodensee, der ohne Zweifel Konstanz ein schönes Wetter
>> gibt. Als ich in Konstanz angekommen bin, schneite es. Und das war das
>> erste Mal ich je Schnee erlebt habe. Ich war ganz von Glück überwältigt. Es
>> was Februar und es gab keine Leute draußen auf der Straße, Schnee zu
>> genießen. Das wunderte mich. Später habe ich gelernt, dass die Leute in
>> Deutschland in den letzten drei Monaten vom Winter schon genug Schnee
>> erlabt hatten und hatten keinen Bauch mehr im Schnee zu sein. Der Tag hatte
>> viel mehr zu erwähnen. Später bin ich zum Hauptbahnhof gelaufen, der ganz
>> in der Nähe von dem See liegt. Neben dem Hauptbahnhof gibt es eine Kirche,
>> die sehr alt war. Ich bin danach zum Einkaufen im Supermarkt gegangen und
>> es war ganz erfrischend und spannend herauszufinden, dass hinter dem
>> Supermarkt die Grenze von Deutschland lief d.h. hinter dem Supermarkt war
>> die Schweiz und vor dem Supermarkt war Deutschland. Ist es nicht
>> überwältigend.
>> Ich bin weiter zur Uni mit dem Bus gefahren. Das Gebäude von der Uni war
>> extrem auf Versuchen aufgebaut, neuartig und vor allem die schönste Uni,
>> die ich je gesehen hatte. Die Bibliothek in der Uni sah aus wie ein großes
>> buntes dekoriertes Wohnzimmer, das viele Sofas und Sesseln hat, statt
>> konventionelle Stühle und Tische. Nicht nur die Uni, sondern auch die ganze
>> Stadt war neuartig geplant und aufgebaut. Ich wunderte mich den ganzen Tag
>> durchaus, egal was ich sah, egal   wo ich saß, egal was ich erlebte, egal
>> was ich aß. Da Konstanz an dem Bodensee liegt, gibt es auch ein ‚Seelife‘
>> im Wasser, das für die Touristen ein der Highlights der Stadt war. Ich habe
>> dort zum ersten Mal im Leben Pinguine gesehen habe. Solange ich in dieser
>> Stadt gewohnt habe, habe ich jeden Moment Spaß gehabt und geschätzt. Ich
>> würde gerne nochmal Deutschland besuchen.
>>
>>
>>
>>
>>
>>
>>
>